RMS Version: 2.3.0.3

You are using an old version of the Apex Client
This version is now unsupported and you cannot continue to use RMS

Download the new Apex Client

Once you have installed the new client please uninstall this one